.menyy1 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.keel {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.teekond {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.pealkiri1 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #114282;
}
.pealkiri2 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.pealkiri3 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #8c7e03;
}
.pealkiri4, .pealkiri4 a {
	font-family: Verdana !important;
	font-size: 13px !important;
	font-weight: bold !important;
	color: #114282 !important;
}
.tekst {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.nuputekst {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #7F6826;
}
.metoodiline {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
}
.ilmumas {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #a61111;
}
.uus {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #A61111;
}
.otsas {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.search {
	width: 119px;
	height: 14px;
	background-color: #F3E8C3;
	border: none;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000; 
}

.vorm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #F3E8C3;
	border: 1px solid #DBCD9E;
	width: 350px;
}

.vormpisi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #F3E8C3;
	border: 1px solid #DBCD9E;
	width: 100px;
}

.vormnupp {
	background: #F3E8C3;
	border: 1px solid #DBCD9E;
}


a:link { 
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none; 
}
a:visited {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.pealkiri4:link {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #114282;
}
a.pealkiri4:visited {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #114282;
}
a.pealkiri4:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #114282;
}
a.koolid:link {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
a.koolid:visited {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
a.koolid:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}


.sisu a {
    font-weight: inherit;
    text-decoration: underline;
}

div.related-main {
	display: block;
	padding: 5px 15px;
	width: 460px;
	margin-top: 15px;
}
div.related-main div.related-title {
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-left: -7px;
	line-height: 150%;
}
div.related-main span {
	/*display:block;*/
	display:inline-block;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

div.additional-main {
	padding: 0;
	margin: 5px 0;
}
div.additional-main div.additional-title {
	/*background: #FAFAFA;*/
	/*background: url('images/punn1.gif') no-repeat 7px 7px #FAFAFA;*/
	font-size: 11px;
	padding-left: 7px;
	line-height: 150%;
	font-weight: bold;
}
div.additional-main ul {
	background: none;
	list-style-type: none;
	padding: 0;
	margin: 0 15px;
}
div.additional-main ul li {
	margin: 0;
	padding: 0;
}
div.additional-main ul li.video {
	text-align: center;
	margin-top: 5px;
}
div.additional-main ul li a {	
	margin-left: 2px;
}
div.additional-main ul li a:hover {	
	font-weight: bold;
	text-decoration: none;
}
#check-available {
	cursor: pointer;
	margin: 5px 0;
}
.available {
	width: 100px;
	display: none;
}
.available .available-row {
	position: relative;
}
.available .available-row .yes {
	position: absolute;
	right: 0;
	color: green;
	font-weight: bold;
}
.available .available-row .no {
	position: absolute;
	right: 0;
	color: red;
	font-weight: bold;
}

#left-menu tr td {
	border-bottom: 1px solid #f1e8cb;
}